// Block
.block-border {
  border-bottom: 1px solid #cecece;
}
.highlight-event {
  text-align: center;
  h2 {
    margin: 40px 0px;
  }
  .event-listing {
    margin: 40px 0px;
    line-height: 0;
    .row {
      margin: 0px;
    }
    .item {
      padding: 0px;
    }
    img {
      .transition-03();
      .grayscale(100%);
    }
    a {
      display: block;
      &.more-event {
        position: relative;
        &:hover img, img {
          .grayscale(100%);
        }
        .black-bg {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          background: black;
          opacity: .8;
        }
        .count {
          display: block;
          vertical-align: middle;
          position: absolute;
          left: 0;
          top: 45%;
          width: 100%;
          text-align: center;
          font-size: 4em;
          color: white;
        }
        &:hover .count {
          color: @highlightColor;
        }
      }
      &:hover {
        img {
          .grayscale(0%);
        }
      }
    }
  }
}
.limit {
  padding: 48px 0px;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 160%;
  h2 {
    font-size: 45px;
    margin-bottom: 43px;
  }
  p {
    margin-bottom: 46px;
  }
}
.highlight-article {
  padding: 50px 0 20px 0;
  text-align: center;
  .red-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: red;
    top: 0;
    left: 0;
    opacity: .5;
    visibility: hidden;
    .transition-03();
  }
  .item-img {
    position: relative;
    text-align: center;
    margin: 10px 10px 15px 10px;
    a {
      display: block;
      width: 100%;
      height: 100%;
      position: relative;
      line-height: 0px
    }
    img {
      .grayscale(100%);
    }
    .read-more-btn {
      position: absolute;
      text-align: center;
      width: 100%;
      left: 0;
      top: 48%;
      display: none;
    }
    &:hover {
      .red-bg {
        visibility: visible;
      }
      .read-more-btn{
        display: block;
      }
    }
  }
}
.highlight-product {
  text-align: center;
  padding-bottom: 50px;
  .product-area {
    margin: 0px 40px;
    .list-items {
      position: relative;
      .title {
        margin-bottom: 20px;
      }
      .item {
        padding: 10px 0px;
        &:hover img {
          -ms-transform: scale(1.1); /* IE 9 */
          -webkit-transform: scale(1.1); /* Safari */
          transform: scale(1.1);
          .transition-03();
        }
      }
      .item-img {
        text-align: center;
        overflow: hidden;
      }
      button {
        position: absolute;
        top: 45%;
        border: 0px;
        width: 18px;
        height: 32px;
        color: transparent;
        &.slick-next {
          background: url('@{url-images}/right-btn.jpg') no-repeat center;
          right: -40px;
        }
        &.slick-prev {
          background: url('@{url-images}/left-btn.jpg') no-repeat center;
          left: -40px;
        }
      }
    }
  }
}
/* --- Quote --- */
.quote {
  text-align: center;
  h1 {
    padding: 0 20px;
    .mar-bottom (20px);
    .h-text (4rem, "CopperplateGothicMedium", 3rem);
  }
  h2 {
    padding: 0 40px;
    .mar-bottom (25px);
    .h-text (2rem, "Montserrat-Regular", 1.5rem);
  }
  section {
    .mar-bottom(8px);
  }
  .note {
    padding-bottom: 25px;
  }
  .small-header {
    .mar-bottom (22px);
    text-transform: uppercase;
    letter-spacing: 0.1rem;
  }
  .blockquote {
    position: relative;
    margin: 48px auto 20px;
    width: 70%;
    .h-text (3.5rem, "Montserrat-Regular", 2.5rem);
    text-transform: inherit;
    &:before {
      position: absolute;
      top: -56px;
      left: -77px;
      .size (137px, 86px);
      content: " ";
      background: url('@{url-images}/quote-left.png') no-repeat;
    }
    &:after {
      position: absolute;
      bottom: -63px;
      right: -83px;
      .size (137px, 86px);
      content: " ";
      background: url('@{url-images}/quote-right.png') no-repeat;
    }
  }
  p.author {
    .mar-bottom (75px);
    text-transform: uppercase;
    font-size: 0.7rem;
    strong {
      margin-right: 5px;
    }
  }
  a.stay-tuned-link {
    display: block;
    width: 25%;
    margin: 0 auto 60px;
    padding: 12px 0;
    background-color: #D2031F;
    border: 1px solid #D2031F;
    text-transform: uppercase;
    text-align: center;
    color: @brandColor;
    font-size: 0.8rem;
    &:hover {
      border: 1px solid #D2031F;
      background-color: @brandColor;
      color: #D2031F;
    }
  }
}
.breadcrumb-wrap {
  margin-top: 25px;
  .mar-bottom (25px);
  .m-breadcrumb-icon {
    display: none;
    float: left;
    margin-left: 15px;
    padding: 2px 0 0 35px;
    max-width: 90%;
    height: 38px;
    line-height: 25px;
    background: url('@{url-images}/m-breadcrumb-icon.png') no-repeat;
    span {
      display: block;
      margin-top: -7px;
      text-transform: uppercase;
      letter-spacing: 0.06rem;
      font-size: 1rem;
      color: @breadcrumb-hover;
    }
  }
  .partager-m-icon {
    display: none;
    float: right;
    margin-right: 15px;
    .size (39px, 32px);
    opacity: 0.8;
    background: url('@{url-images}/m-socail-gray-icon.png') no-repeat;
    font-size: 0;
    &:hover {
      opacity: 1;
    }
  }
  ul.breadcrumb {
    float: left;
    padding-left: 20px;
    margin-top: 7px;
    li {
      display: inline;
      &:before {
        content: " / ";
      }
      a {
        line-height: 18px;
        text-transform: uppercase;
        &:hover {
          color: @breadcrumb-hover;
        }
      }
    }
    li:first-child::before {
      content: "#";
    }
  }
}

.partager-mobile-icon {
  display: none;
}
.partager {
  float: right;
  padding-top: 8px;
  text-transform: uppercase;
  ul.socail {
    float: right;
    margin: -8px 0 0 20px;
    li {
      display: inline-block;
      padding: 0 3px;
      a {
        display: block;
        font-size: 0;
        opacity: 0.8;
        &:hover {
          opacity: 1;
        }
      }
      &:last-child {
        padding-right: 0;
      }
    }
  }
}
.banner {
  width: 100%;
  .mar-bottom (50px);
}
.video {
  width: 100%;
  height: 494px;
  .embed-responsive {
    height: 100%;
    iframe {
      width: 100%;
      height: 100%;
    }
  }
}
